<!--
html, body {margin: 0; padding: 0; border: 0;}

body{
background:#666666;
font:76% Tahoma, Verdana, Sans-Serif; color:#505050;
}
 
#wrapper{
width:960px; /*Width of main container*/
margin:0 auto; /*Center container on page*/
background:#FFFFFF;
}

#header{
margin:0;
background:#EAEAEA url('../Images/logo3_w960.jpg');
height:150px; /*Height of top section*/
position:relative;
top:0px; left:0px;
z-index:1;  /* see logo toptabs & banner for other z-index layers */
}

#container3col {
/* position:relative; */
display:block; 
background:#FFFFFF; 
border-left:320px solid #F0F8FF; 
border-right:320px solid #F0F8FF; 
overflow:visible;
}
#leftcolumn  {float:left;  position:relative; width:318px; margin-left:-317px;  display:inline;}

#container2col {
/* position:relative; this makes the Comcap.asp Login box fields disappear in IE ! */
display:block; 
background:#FFFFFF; 
border-left:630px solid #FFFFFF; 
border-right:320px solid #F0F8FF; 
overflow:visible;
}
#widecolumn  {float:left;  position:relative; width:628px; margin-left:-627px;  display:inline;}
#rightcolumn {float:right; position:relative; width:318px; margin-right:-317px; display:inline;}
#contentcolumn {margin-top:5px;} /* NB. in FireFox this adds to left+rightcolumn as well */

.clear {clear:both;height:1px;overflow:hidden;}

#footer{
clear:left;
width:100%;
height:25px;
background:#333 url('../Images/six_0.gif') top left repeat-x;
font-size:.9em;
color:#ccc;
padding:10px 0 0 0;
}


#innerleft, #innermidl, #innerrite, #innerleft2, #innerrite2 {
float:left; width:193px; background-color:white; margin-right:5px; border-right:1px dashed silver;
}
#innermidl, #innerrite {
margin-left:5px;
}
#innerrite {
margin-right:0px;
border-right:none;
}
#innerleft2 {
margin-left:100px;
}
-->